:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto', sans-serif; 
}


.site-header .site-title-wrapper { }
.site-header .site-title {
    letter-spacing: 6px;
    opacity: 1;
    text-transform: uppercase;
}

.site-header .primary-nav-wrapper a, 
.site-header .menu .component-navbar-primary .dropdown-menu .nav-link {   opacity: 1; }

.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link,
.site-header .menu .component-navbar-primary .navbar-nav > .nav-item .nav-link {   font-weight: 500; }

.site-main > .container-fluid {    display: flex;   flex-direction: column; }

/*
.site-main > .container-fluid > * {   order: 11; }
.site-main > .container-fluid > section.section-wrapper.section-schedule-results {   order: 0; }
.site-main > .container-fluid > section.section-wrapper.section-featured-athletes {   order: 1; }
.site-main > .container-fluid > section.section-wrapper.section-social-icons {   order: 2; }
.site-main > .container-fluid > .section-event-countdown {   order: 3; }
.site-main > .container-fluid > .section-latest-news {   order: 4; }
.site-main > .container-fluid > .section-videos {   order: 5; }
.site-main > .container-fluid > .section-sponsors {   order: 6; }
*/

.section-schedule-results .component-scoreboard .event-details .status, .section-schedule-results .component-scoreboard .event-details .date,
.section-schedule-results .component-scoreboard .event-details .sport-name a{   color: var(--bs-secondary); }
.section-schedule-results .image-overlay {   background: var(--bs-secondary); }
.section-featured-athletes .component-aotw.layout-align:before {   opacity: 1; }
.section-social-icons:before {   background: rgba(var(--bs-secondary-rgb),0.7); }
.section-social-icons .nav li a {   background: var(--bs-primary); }

.section-latest-news .component-headings .component-title {   color: var(--bs-primary); }
.archive-in-header.section-latest-news .component-archive-link {   background-color: var(--bs-primary);}
.section-latest-news .card-title a {   color: var(--bs-secondary); }
.section-latest-news .date {   color: var(--bs-primary); }

.section-videos .component-video.layout-slider .card-img-overlay a {   color: var(--bs-secondary) !important; }
.section-videos .component-video.layout-slider .card-img-overlay .card-date {   color: var(--bs-primary); }


section.section-wrapper.section-banners.section-banners-desktop, 
section.section-wrapper.section-banners.section-banners-mobile,
section.section-wrapper.text-uppercase.section-standings,
section.section-wrapper.archive-in-header.section-photo-gallery,
section.section-wrapper.section-parallax {   display: none; }


footer#site-footer, .site-footer:before {   background: var(--bs-secondary); }
.site-footer .copyright-privacy-links-section {   background: var(--bs-secondary) !important; }
.site-header .social-links span.fa-regular.fa-facebook-f, .site-footer .social-icons-footer .nav-link span.fa-regular.fa-facebook-f, .section-social-icons .nav-link span.fa-regular.fa-facebook-f{   font-family: "Font Awesome 6 Brands"; }

/*.site-header .menu .component-navbar-primary .navbar-nav > .nav-item .nav-link {   background: rgba(0,0,0,0.01); } */
/* html.landing.site-home section.section-wrapper.section-hero {    display: none !important;   order: 0; } */


@media(min-width:992px){
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {
        text-transform: uppercase;
        padding: 1.5rem 0.75rem;
    }
    .site-header .members-menu {
        padding: 1rem 0;
        min-height: 72px;
    }

}

@media(min-width:1400px){

}

@media(max-width:991px){
    .site-header .header-buttons .btn {   color: #000; }
    .component-aotw.layout-align .slick-slider button.btn.btn-outline-secondary.slick-pp {    position: absolute;    top: 10px !important;    bottom: auto !important;    z-index: 99999 !important;    display: block;    width: 2rem;    height: 2rem !important;    line-height: 1;    border: none;    background: transparent;    transform: none;    left: 9px !important;    color: #fff;  border-radius: 0;    transition: all .4s;    right: 0;   display: flex;} 
    
    .section-latest-news .section-container .page-details {   background-color: var(--bs-primary) !important; }
    .section-latest-news .component-headings .component-title {   color: #fff; }
    .section-latest-news .date {   color: var(--bs-secondary); }
    .section-social-icons .section-container .page-details {   background: transparent !important; }
    
    header.site-header .component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.show, header.site-header .component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.collapsing {   border-color: #000 !important; }

}

@media(max-width:767px){

}
    
    
    
    
    
    
    